{% extends 'base.html' %}

{% block content %}
    <h1>{% block title %} Factory method form: input this "car" or "bike" or "cycle" for translating {% endblock %}</h1>
    <form method="post">
        <br>
        <p>French</p>
        <input type="text" name="title1"
               placeholder="first"
               value="{{ request.form['title1'] }}">
        <br>
        <br>
        <p>English</p>
        <input type="text" name="title2"
               placeholder="second"
               value="{{ request.form['title2'] }}">
        <br>
        <br>
        <p>Spanish</p>
        <input type="text" name="title3"
               placeholder="third"
               value="{{ request.form['title3'] }}">
        <br>
        <br>
        <button type="submit">Submit</button>
        <br>
</form>
{% endblock %}